[FTPConnectionDetails]
ftpip=192.168.209.145
ftpfilepath=sftp:/192.168.209.145/Developer/Testing/3009/
ftpusername=tester
ftppassword=Š^xx„la
shownotificationday=Thursday
currentpatchdate=05032025
prevpatchdate=
sftpportnumber=22